apiVersion: backstage.io/v1alpha1
kind: Component
metadata:
  namespace: edppoc
  name: documentation
  description: This component represents the documentation for our project.
  annotations:
    backstage.io/techdocs-ref: dir:..
  tags:
    - documentation
    - docs
spec:
  type: documentation
  owner: team-name
  lifecycle: active
  providesApis:
    - documentation-api
  consumesApis:
    - other-api
  dependsOn:
    - resource:other-component